How to install ruby-activemodel on Debian Unstable (Sid)